Subject: [MIB-DOCTORS] Welcome to the MIB-Doctors directorate, Glenn!

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 25 Aug 2010 10:10:25 +0200

Hi,

Glenn Keeni has joined the MIB-Doctors directorate. Welcome, Glenn!

His review of draft-ietf-isms-radius-vacm is currently discussed on
ietfmibs. Most if not all MIB Doctors are probably subscribed there. No
need to move the discussion here in the middle of the work.

Regards,

Dan